/* GH Consult */

/* Include Fonts */


@font-face {
  font-family: 'Atolos Extended';
  src: url('../fonts/sweet/SweetSans-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
  font-family: 'Atolos Extended';
  src: url('../fonts/sweet/SweetSans-Medium.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
  font-family: 'Atolos Sans';
  src: url('../fonts/atolos/Atolos-Variable.woff2') format('woff2'),
       url('../fonts/atolos/Atolos-Variable.woff') format('woff'),
       url('../fonts/atolos/Atolos-Variable.ttf') format('truetype');
       font-weight: 300 900;
       font-display: swap;
       font-style: normal;
}



/* Style Definitions */

:root {	
	--font-family: 'Atolos Sans', sans-serif;
	--heading-font-family: 'Atolos Sans', sans-serif;
	--base-font-size: 19px;
	--base-font-weight: 400;
	--base-line-height: 1.6;
	
	--h1-font-size: 2.7rem; /* 2.5 ohne Screenshots */
	--h1-line-height: 1.25;
	--h1-font-weight: 700;
	--h2-font-size: 1.8rem;
	--h2-line-height: 1.35;
	--h2-font-weight: 700;
	--h3-font-size: 1.6rem;
	--h3-line-height: 1.375;
	--h3-font-weight: 700;
	--h4-font-size: 1.3rem;
	--h4-line-height: 1.4;
	--h4-font-weight: 700;
	--h5-font-size: 1.2rem;
	--h5-line-height: 1.425;
	--h5-font-weight: 700;
	--h6-font-size: 1.1rem;
	--h6-line-height: 1.475;
	--h6-font-weight: 700;
	
	/* Lines and Boders */
	--border-width: 1.5px; /* for <hr> and UK Buttons, Underline, Nav and Burger Icon Lines */
	--underline-stroke: var(--border-width);
	
	/* Cards */
	--cards-gap: 2rem;
	--cards-radius: 0;
	
	/*Colors */
	--color-page-text: #003600;
	--color-page-bg: white; /* #E3E1DC; */
	--color-page-border: #000000;
	--color-navbar-text: #658061;
	--color-navbar-bg: rgba(255,255,255,0.9);
	--color-nav-mobile-bg: white;
	--color-navbar-border: #000000;
	--color-code-bg: #F3F2F1;
	--color-card-text: #000000;
	--color-card-bg: #FCFBFA;
	--color-card-border: #F3F2F1;
	--color-navbar-text-hero: var(--color-navbar-text); /* inverted nav color for BG image */
	--color-link: #5CD21A;
	--color-error: #EB003C;
	--color-success: #5CCE33;
	--color-label: var(--color-link);
	
	/* Gaps and Margins */
	--am-flex-min-block-width: 260px; /* Nicht ändern! Bei mehr Breite keine 4 x 1/4 Blocks möglich */
	--am-block-max-width: 1000px;
	--am-container-padding: 1.75rem;
	--am-block-margin-top: 1.5em;
	
	/* Navigation */
	--logo-width: 240px;
	--logo-font-size: 1.25em;
	--logo-padding-top: 16px;
	--navbar-toggle-weight: var(--border-width);
	
	/* Footer */
	--color-footer-background: var(--color-page-bg);
	--color-footer-border: #DDD;
	--color-footer-text: var(--color-page-text);
	
	/* Forms */
  --am-input-margin: 0.5rem 0;
  --am-input-padding: 0.6rem 1rem;
  --am-input-color: inherit;
  --am-input-placeholder-color: #AAA;
  --am-input-background: inherit;
  --am-input-border-radius: 0;
  --am-input-border: var(--border-width) solid black;
  --am-input-hover-color: var(--am-input-color);
  --am-input-hover-background: var(--am-input-background);
  --am-input-hover-border: var(--am-input-border);
  --am-input-focus-color: var(--am-input-color);
  --am-input-focus-background: var(--am-input-background);
  --am-input-focus-border: var(--border-width) solid #222222;

	/* Buttons */
  --am-button-margin: 0.5rem;
  --am-button-padding-vertical: 0.5rem;
  --am-button-padding-horizontal: 1.3rem; /* 1rem; */
  --am-button-font-size: inherit;
  --am-button-lineheight: 1.6;
  --am-button-border-radius: 40px;
  --am-button-color: white;
  --am-button-background: var(--color-link);
  --am-button-border-width: 0;
  --am-button-border-color: var(--color-link);
  --am-button-hover-color: white;
  --am-button-hover-background: rgba(97,216,54,0.7);
  --am-button-hover-border-color: var(--color-link);

	/* Gallery */
  --am-gallery-gap: 2px;
  --am-gallery-item-width: 200px;
  --am-gallery-z-index: 9999;
  --am-gallery-max-height: 100%;
  --am-gallery-max-width: 100%;
  --am-gallery-background: rgba(0, 0, 0, 0.2);
  --am-gallery-controls-color: #FFFFFF;
  --am-gallery-controls-background: rgba(0, 0, 0, 0.1);
  --am-slider-controls-color: #FFFFFF;
  --am-slider-controls-background: rgba(0, 0, 0, 0.1);
	
}



/* Logo and Navigation */


.uk-navbar-brand svg {
	color: var(--navbar-text);
	transition: all 0.3s;
}

.uk-navbar-brand:hover svg {
	color: var(--color-link);
	transition: all 0.3s;
}


/* Hide Burger Icon on Desktop */
@media only screen and (min-width: 1020px) {
	.navbar-toggle {
		display: none;
	}
}

/* 
.uk-navbar-nav>li>a, .uk-nav-side>li>a {
	font-weight: 400;
	font-family: 'Atolos Extended', sans-serif; 
	/* font-size: 14px; 
	text-transform: uppercase;
	letter-spacing: 0.15em;	
}

/*
.uk-nav-side>li>a {
	font-weight: 400 !important;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	font-size: 16px;
}
*/

/* Disable Mobile Subnav  */
.uk-nav.uk-nav-side .uk-nav {
	display: none;
}

/*  Color of active Nav */
.uk-navbar-nav>li.uk-active, .uk-navbar-nav>li:hover {
	background: rgba(101,128,97,0.05);
	border-bottom: 1px solid var(--color-link);
	transition: background 0.3s;
}

.uk-nav-side>li.uk-active>a, .uk-nav-side>li>a:hover  {
	border-bottom-color: var(--color-link);
}



/* Hero */

@media only screen and (min-width: 1020px) {
	.fullheight h1, .fullheight h2, .fullheight .hero-title {
		padding-right: 200px;
		font-size: 2.5em;	
	}
}



/* Lead */

.lead p {
	text-align: center;
	color: var(--color-link);
	line-height: 1.4;
}

.lead h2 {
	text-align: center;
	color: inherit;
	font-weight: 700;
	margin-top: 12px !important;
}

@media only screen and (max-width: 770px) {
	.lead p  {font-size: 1.1em; }
	.lead h2 {font-size: 1.6em; padding: 0 1em; }
}

@media only screen and (min-width: 770px) {
	.lead p  {font-size: 1.4em; }
	.lead h2 {font-size: 2.2em; }
}


/* Portrait */

.portrait img, .portrait figure { 
	width: 160px; 
	margin: 20px auto !important;
}


/* List */

.checklist ul li {
	margin-bottom: 10px;
}


/* Icons */

.icon-large figure, .icon img, am-stretched img {
	width: 2.5em !important;
	min-width: 2.5em !important;
}



/* Forms mit Feld */


input::placeholder, textarea::placeholder {
	/* color: #E5E2DC !important; */
	transition: all 0.3s;
}
input:focus::placeholder, textarea:focus::placeholder {
	/* color: var(--color-link) !important; */
	transition: all 0.3s;
}

:root {
	/* --am-input-padding: 0.6rem; */
} 

.am-input, .am-input:hover  {
	border: none;
	background-color: rgba(255,255,255,0.7);
	transition: all 0.3s;
	/* color: #E5E2DC !important; */
}

.am-input:focus {
	border: none;
	background-color: rgba(255,255,255,1.0);
	transition: all 0.3s;
	xcolor: var(--color-link) !important;
	color: #0F2533 !important;
}

textarea.am-input {
  resize: none;
}

.disclaimer a {
	color: #61D836 !important;
}

.disclaimer a:hover {
	border-bottom: 1px solid #61D836 !important;
}



/* Headlines */

@media screen and (max-width: 770px) {
	.content h1 { font-size: 1.8em; }
}


/* Scrolldown */

.scroll-down-arrow {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+Cjxzdmcgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDU1IDMwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zOnNlcmlmPSJodHRwOi8vd3d3LnNlcmlmLmNvbS8iIHN0eWxlPSJmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MS41OyI+CiAgICA8ZyB0cmFuc2Zvcm09Im1hdHJpeCgxLDAsMCwxLC0xNzguMjQyLC0xNTkuMTgxKSI+CiAgICAgICAgPHBhdGggZD0iTTE4Mi4yNDIsMTYyLjY5M0wyMDUuNzQyLDE4NS42ODFMMjI5LjI0MiwxNjIuNjgxIiBzdHlsZT0iZmlsbDpub25lO3N0cm9rZTpyZ2IoMCwyMTQsMCk7c3Ryb2tlLXdpZHRoOjQuNHB4OyIvPgogICAgPC9nPgo8L3N2Zz4K);
}

.scroll-down-link {
	height: 25px;
	width: 35px;
}


/* Quote */

blockquote {
	font-style: normal;
	font-size: 1.8rem !important;
	font-weight: 300;
	text-align: center;
}

blockquote::before {
	content: '»' !important;
}

blockquote::after {
	content: '«' !important;
}

figcaption {
	font-weight: 400;
	font-family: 'Atolos Extended', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: var(--color-link) !important;
	opacity: 0.6;
	margin-top: 25px;
}

figcaption::before {
	content: '';
}

/* Sweet Sans */
.sweet {
	font-weight: 400;
	font-family: 'Atolos Extended', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}



/* Speech bubble */

.bubble {
	/* margin-top: 2.5em; */
	background-color: white;
	border-radius: 0.8em;
	width: 100%;
	text-align: center;
}

.bubble::before {
	content: ' ';
	padding-bottom: 2rem;
}

.bubble p {
	font-family: 'Caveat';
	font-size: 1.7em;
	line-height: 1.3;
	margin-bottom: 0 !important;
	color: #395DD7; /*#FF5A5A; /* #369; */
}

.pointer {
	margin-top: -8px;
	margin-left: 45%;
	height: 20px;
}

.testimonial { 
	text-align: center; 
	margin-bottom: 3rem;
	margin-top: 20px;
}

.founders {
	width:400px;
}

@media screen and (max-width: 770px) {
	.bubble p {
		padding: 1.4em 1em 1.5em 1em;
	}
}

@media screen and (min-width: 770px) {
	.border-left {
		padding-left: 3rem;
	}
	.border-right {
		padding-right: 3rem;
	}
	.bubble p {
		padding: 1.4em 1.8em 1.5em 1.8em;
	}
}
/*
@media screen and (min-width: 770px) {
	.bubble {
		width: 60%;
		max-width: 360px;
	}
	.pointer {
		margin-left: 3em;
	}
	.founders {
		width: 200px;
		border-radius: 100px;
	}
}
*/






.highlight-container, .highlight {
  position: relative;
}

.highlight-container {
  display: inline-block;
}
.highlight-container:before {
  content: " ";
  display: block;
  height: 90%;
  width: 100%;
  margin-left: -3px;
  margin-right: -3px;
  position: absolute;
  background: transparent; /* Hellgelb #FFFFC0; /* Gelb #FF7; */ /* #FCE0DF */
  transform: rotate(2deg);
  top: -1px;
  left: -1px;
  border-radius: 20% 25% 20% 24%;
  padding: 10px 3px 3px 10px;
}

u {
	text-decoration: none;
	border-bottom: 2px solid var(--color-link);
}


/* Footer */
footer { font-size: 90%; border-top: none; }






/* Links */



	



/* Blog */

.uk-panel-box .uk-panel-title a {
	font-weight: 500 !important;
	margin-top: 0.4em !important;
	font-family: 'Atolos Extended', sans-serif;
	font-size: 18px !important;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	/* color: #B4A58B !important; */
}

/* Date */
.text-subtitle {
	font-weight: 400;
	font-size: 16px;
	/* color: #AAA; */
}

.text-subtitle p.am-block:nth-child(2){
	margin-top: 0 !important;
}

.tags a {
	background: #F3F2F1;
	color: #999;
	border-radius: 3px;
	padding: 0px 6px !important;
	font-size: 16px;
	font-weight: 400;
}

.nav-link.panel-more {
	font-weight: 400;
}




/* Portrait */

.portrait {
	background: white;
	padding: 2rem 2rem 3rem 2rem;
	border-radius: 10px;
	/* --am-flex-gap: 3rem; */
}

.portrait img {
	border-radius: 100%;
	justify-content: center;
	filter: none !important;
}

@media only screen and (max-width: 770px) {
	.portrait am-1-4, .portrait am-1-3 {
		margin: auto;
	}
	.portrait h5 {
		text-align: center !important;
	}
}

/*
.portrait p {
	font-family: 'Cormorant', serif;
	font-size: 105%;
}

/*
.portrait p::first-letter {
  -webkit-initial-letter: 3;
          initial-letter: 3;
  font-weight: 300;
  margin-right: .5em;
	font-family: Didot, serif;
}
*/

.portrait am-list {
	margin-top: 1em;
}



.portrait h5:nth-of-type(2) {
	margin-top: 4em;
}

.portrait ul {
  list-style: none;
	padding-left: 1.6em;
}

.portrait ul li {
  text-indent: -1.6em;
}

.portrait ul li:before {
  content: '✔︎   ';
	
}





/* Label */

.label, .has-label p:nth-child(1) {
	font-family: 'Poppins', sans-serif;
	font-size: 0.9em;
}


